### Method

# Qmi IndicationLocGetPredictedOrbitsDataValidityOutput get_indication_status

since: 1.37

#### Declaration [src]

    gboolean
    qmi_indication_loc_get_predicted_orbits_data_validity_output_get_indication_status (
      QmiIndicationLocGetPredictedOrbitsDataValidityOutput* self,
      QmiLocIndicationStatus* value_indication_status,
      GError** error
    )

#### Description [src]

Get the ‘Indication Status’ field from `self`.

Available since: 1.37

#### Parameters

`value_indication_status`

  Type: `QmiLocIndicationStatus`

  A placeholder for the output `QmiLocIndicationStatus`, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the field is found, `FALSE` otherwise.